*{
padding :0px;
margin :0px;
text-decoration:none;
position:relative;
z-index:1;
outline:none;
font-style:normal;
}
i{
font-style:italic;
}
b{
font-weight:bold;
}
i a{
font-style:italic;
}
b a{
font-weight:bold;
}
body{
overflow-y:scroll;
}
a{
color:#000;
}
form{
border :0px;
margin :0px;
padding :0px;
}
BODY{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background:lightgray url(../images/bibli/origin/template-background.gif) repeat top left;
}
h2{
font-size:12px;
}
#ZONE1{
display:none;
}
#ZONE2 h2{
font-size:12px;
color:#006378;
}
.col_blk{
background:#f5f5f5;
border:1px solid #cecece;
margin:12px;
text-align:center;
padding:5px 0;
font-size:10px;
color:#353535;
}
#ZONE2 table{
border-collapse:collapse;
}
.col_fb{
margin:9px 12px;
text-align:right;
}
.col_blk h2{
color:#006378;
text-transform:uppercase;
text-align:left;
font-size:15px;
margin-left:4px;
font-weight:bold;
}
.sharepreview .media img{
}
.sharepreview{
margin:20px 0 8px 0;
border:1px solid #CCC;
}
.sharepreview td{
padding:5px;
text-align:left;
color:#333;
font-size:11px;
}
.sharetable{
width:100%;
margin-top:20px;
}
.sharetable td{
text-align:left;
color:#111;
}
.sharetable td input{
border: 1px solid #DBDBDB;
height: 20px;
line-height: 20px;
padding: 0 2px;
width:100%;
}
a img{
border:none;
}
body,html,input,textarea,select,td,th{
font-family:verdana, sans-serif;
font-size:12px;
}
#ZONE2 h1{
font-size:14px;
}
#ZONE2 .m_article .sublink{
float:right;
font-size:10px;
text-decoration:none;
}
.m_summary .title{
font-weight:bold;
font-size:12px;
line-height:24px;
}
.category .title{
font-weight:bold;
color:white;
font-size:16px;
text-transform:uppercase;
width:100%;
position:relative;
padding-left:30px;
height:27px;
line-height:29px;
z-index:200;
}
.category .corner{
width:28px;
height:28px;
position:absolute;
left:0;
top:17px;
z-index:180;
width: 0;
 height: 0;
 border-top: 10px solid transparent;
border-bottom: 17px solid transparent;
}
.col_icons{
height:58px;
width:61px;
overflow:hidden;
float:left;
margin-right:15px;
position:relative;
}
.col_icons img{
position:absolute;
top:0;
left:0;
}
.col_blk .title{
font-weight:bold;
font-size:11px;
margin-top:2px;
display:block;
}
.h_logo{
float:left;
margin-left:20px;
}
.h_logo,#eltegtopin,#eltegtop{
position:static;
}
.h_logo img{
}
.h_logo a{
vertical-align:middle;
height:110px;
display:table-cell;
}
.inner_col{
background:white;
margin:5px;
padding:11px 6px 11px 11px;
text-align:left;
}
.hr_col{
clear:both;
height:17px;
width:100%;
background:url(../images/bibli/origin/design-dots.jpg) repeat-x 50% 50%;
}
.col_lic .hr_col{
height:13px;
}
.col_blk .date{
color:#FCB400;
font-weight:bold;
font-size:11px;
}
.col_blk .col_rub{
display:block;
color:#006378;
min-height:58px;
}
.col_blk .col_agenda{
display:block;
color:#006378;
line-height:14px;
}
.clear{
clear:both;
height:2px;
overflow:hidden;
}
#eltegfooter{
color:#006378;
font-size:11px;
text-align:center;
margin-bottom:50px;
width:1070px;
margin:0 auto;
padding:10px 0;
}
.m_pub{
text-align:center;
}
.m_pub img{
border:1px solid #e6e6e6;
}
.m_pub_tit{
clear:both;
color:#999999;
text-align:center;
font-size:10px;
padding-top:4px;
}
.btn-gray{
cursor:pointer;
float:right;
background:url(../images/bibli/origin/design-btn-bg.jpg);
height:23px;
line-height:23px;
overflow:hidden;
padding:0 10px;
font-size:11px;
}
.btn-large{
cursor:pointer;
float:left;
}
.btn-large .left,.btn-large .right,.btn-large .mid{
float:left;
height:32px;
overflow:hidden;
font-size:13px;
}
.btn-large .left{
background:url(../images/bibli/origin/design-btn-large.png) no-repeat top left;
width:5px;
}
.btn-large .mid{
background:url(../images/bibli/origin/design-btn-large.png) repeat-x bottom left;
height:33px;
line-height:26px;
color:white;
padding:0 5px;
}
.btn-large .right{
background:url(../images/bibli/origin/design-btn-large.png) no-repeat bottom left;
background-position: 0px -32px;
width:5px;
}
.col_blk .elt_jobs{
font-size:12px;
color:#898989;
font-weight:bold;
line-height:16px;
}
.col_blk .elt_jobs .title{
font-size:13px;
color:#333333;
}u{
text-decoration:underline;
}
.m_article a{
text-decoration:underline;
color:#333333;
}
.m_article{
font-size:12px;
line-height:14px;
margin-top:10px;
text-align:justify;
}
.m_article .title{
font-weight:bold;
margin-bottom:5px;
}
.m_article .title2{
margin-bottom:5px;
color:#006378;
}
.m_article .title3{
font-weight:bold;
margin-bottom:5px;
color:#006378;
}
.m_article .title22{
margin-bottom:5px;
color:#006378;
font-weight:bold;
}
.m_article .headline{
color:#006378;
text-transform:uppercase;
margin-bottom:3px;
font-size:14px;
}
.m_article .media{
float:left;
margin-right:9px;
margin-bottom:0px;
}
.m_article .media img{
/*border:1px solid #5f2363;*/
}
.m_article .hr{
margin-top:7px;
height:9px;
background:url(../images/bibli/origin/design-hr.jpg);
width:100%;
}
.telex .hr{
height:3px;
background:none;
width:100%;
border-bottom:1px solid #e4e4e4;
}
.m_article .body{
margin-bottom:5px;
}
.m_article .externlink{
float:left;
color:#006378;
font-size:13px;
}
.m_article .sublink img{
top:-5px;
}#eltegfooter a{
color:#006378;
text-decoration:underline;
}
.m_summary{
font-size:11px;
margin:20px 0 20px 0;
}
.m_summary .subtitle{
color:#006378;
font-weight:bold;
}
.f_pub{
background:white;
border:1px solid #006378;
width:666px;
margin:60px auto 40px auto;
font-family:arial;
font-size:13px;
color:#006378;
text-align:left;
padding:10px;
}
.f_pub a{
margin:8px 15px 5px 6px;
float:left;
display:block;
}
#eltegfooter .footer a{
text-decoration:none;
color:#006378;
padding:0 5px;
font-size:14px;
font-family:arial;
}
.h_autopromo{
text-align:left;
width:388px;
float:right;
margin:11px 30px 0 0;
}
.h_autopromo,.h_pub{
color:#006378;
font-size:11px;
}
.h_pub .logo{
float:left;
width:173px;
margin-left:5px;
}
.h_pub{
background:url(../images/bibli/origin/design-degrade.jpg) repeat-x top left;
display:block;
height:33px !important;
height:38px;
margin-top:2px;
padding:5px 25px 0 0;
}
#eltegfooter .footer{
font-size:14px;
color:#6a0064;
margin:20px 0;
}
#main{
position:relative;
width:1070px;
margin:auto;
background:transparent;
background:url(../images/bibli/origin/design-page-bg.png) repeat-y top center;
}
#eltegcenter{
text-align:left;
background:transparent;
}
#eltegcenter,#eltegtop{
width:1000px;
}
#eltegtop{
background:transparent;
position:relative;
}
#eltegfooter{
position:relative;
float:top;
display:block;
background:url(../images/bibli/origin/design-footer-bg.png) no-repeat top center;
clear:both;
}
#eltegzone{
width:650px;
text-align:left;
}
#eltegcolumn{
width:320px;
height:100%;
}
.main_menu ul{
list-style-type:none;
width:100%;
}
.main_menu{
background:#006378;
position:relative;
left:-20px;
width:1040px;
}
.main_menu .corner-left,.main_menu .corner-right{
width:28px;
height:28px;
position:absolute;
top:26px;
z-index:180;
width: 0;
 height: 0;
 border-top: 0px solid transparent;
border-bottom: 30px solid transparent;
}
.main_menu .corner-left{
left:0;
border-right: 20px solid #028DAB;
}
.main_menu .corner-right{
right:0;
border-left: 20px solid #028DAB;
}
.main_menu li{
float:left;
}
.main_menu .home{
padding:0 30px;
}
.main_menu a img{
padding-top:5px;
}
.main_menu a:hover.home {
background:#006378;
}
.main_menu a:hover, .main_menu .active{
/*background:white;
color:#843086;*/
text-decoration:underline;
}
.main_menu a{
color:white;
display:block;
height:26px;
line-height:26px;
text-align:center;
padding:0 28px;
font-size:13px;
border-right:1px solid white;
}
.button{
background:gray;
color:white;
cursor:pointer;
}
#ZONE2 .button-violet{
position:absolute;
top:-5px;

right:0;
cursor:pointer;
/*font-weight:normal;
//background:url(../images/bibli/origin/design-back-button.jpg);
//width:89px;
//height:33px;
//line-height:27px;
//color:white;
//font-size:11px;*/
text-align:center;
}
.anote{
position:absolute;
top:8px;
right:10px;
}
.gab_box{
color:#303030;
text-align:left;
width:100%;
background:#e2e2e2;
text-align:center;
border:1px solid #028dab;
}
.category{
width:100%;
position:relative;
left:-30px;
margin-top:10px;
height:27px;
line-height:27px;
}
.categorytelex .hr{
margin-bottom:7px;
height:9px;
background:url(../images/bibli/origin/design-hr.jpg);
width:100%;
}
.categorytelex{
width:100%;
position:relative;
color:#006378;
font-size:14px;
text-transform:uppercase;
margin-bottom:3px;
margin-top:10px;
}
.pub650x250{
text-align:center;
color:#999999;
font-size:9px;
}
.pub650x250 img{
margin:20px 0 0 0;
}
.box_close{
text-align:right;
top:-10px;
right:-10px;
position:absolute;
}
.box_head{
position:relative;
background:#028DAB;
height:40px;
color:white;
text-align:left;
line-height:40px;
font-size:14px;
font-weight:bold;
padding-left:15px;
}
.box_content{
margin:20px 25px;
text-align:left;
line-height:16px;
}
#ZONE2{
width:650px;
color:#333333;
margin:12px 20px;
}
#ZONE2 a{
color:#333333;
}
.purple,.button-violet{
background:#006378;
}
.yellow{
background:#FCB400;
}
.blue{
background:#01b8a0;
}
.pink{
background:#FAAFD0;
}
.gray{
background:#7f7f7f;
}
.fblue{
background:#4361a0;
}
.fblue2{
background:#0077b5;
}
.gray,.pink,.purple,.yellow,.blue,.button-violet{
color:white;
padding:8px 10px;
}
.fblue2,.fblue{
color:white;
padding:6px 10px;
}
a.gray,a.pink,a.purple,a.yellow,a.blue,a.button-violet{
color:white;
padding:8px 10px;
}
a.fblue2,a.fblue{
color:white;
padding:6px 10px;
}
#ZONE2 a.gray,#ZONE2 a.pink,#ZONE2 a.purple,#ZONE2 a.yellow,#ZONE2 a.blue,#ZONE2 a.button-violet{
color:white;
padding:8px 10px;
}
#ZONE2 a.fblue2,#ZONE2 a.fblue{
color:white;
padding:6px 10px;
}
.col_lic .title{
color:#333;
margin:0;
}
.col_lic .fpic{
background-repeat:no-repeat;
background-position:50%;
width:50px;
height:55px;
border:1px solid gray;
float:left;
margin-top:5px;
margin-right:5px;
}
.col_lic .fpic2{
float:left;
margin-top:10px;
margin-right:10px;
}
.col_lic .fpic2 img{
border:1px solid #CCC;
}
.cjobs{
 border:none;
 background:#0099FF;
 }
.cjobs h2{
 padding:1px 4px;
margin:3px 0 6px 6px;
 background:#FFF;
color:#0099FF;
float:left;
 margin-bottom:6px;
margin-top:3px;
}
.cjobs .inner_col{
margin:6px;
clear:both;
}
#cookiesBar{
width:100%;
background:#FFF;
border-top:1px solid #eedbe9;
height:32px;
position:fixed;
bottom:-45px;
z-index:10000;
}
#cookiesBar .cookies{
width:1000px;
margin:0 auto;
padding-top:8px;
color:#696969;
}
#cookiesBar{
-webkit-transition: bottom 2s;
transition: bottom 2s;
}
#cookiesBar.displayed{
 bottom:0;
 }
#cookiesBar .buttons{
float:right;
margin-top:-2px;
}
#cookiesBar .buttons a.purple{
 display:block;
float:left;
margin-right:10px;
 padding:3px 10px;
 }
#cookiesBar .legend{
 float:left;
 width:800px;
 }
.r_title{
display:inline;
}
.baseline{
display:none;
color:#7a197a;
		text-align:center;
		width:70%!important;
		width:100%;
		padding:0% 15%;
		clear:both;
		font-weight:bold;
		font-size:1em;
		margin-top:10px;
}
#m_intro{
font-size:9px;
}
#m_intro span{
font-size:10px;
}
.resp_menuon,.resp_menuoff{
display:none;
}
.break{
display:inline;
}
.break img{
margin:1% auto;
}
.readmore{
display:none;
}
.externlink{
display:block;
}
.externlinkrep{
display:none;
}
.resp{
display:none;
}